Subject: Re: New Submission from Contact Form
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: pravesh singh <[email-masked]>, "Pritish Nandi, LSM" <[email-masked]>, Saurabh Dadu <[email-masked]>, erah austre <[email-masked]>
Date: Wed, 18 Jan 2023 11:10:03 -0700 (MST)

I left a detailed VM and requested to give us a call. 
-Hannah 

From: "concierge" <[email-masked]> 
To: "pravesh singh" <[email-masked]>, "Pritish Nandi, LSM" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "erah austre" <[email-masked]>, "Hannah Salut" <[email-masked]> 
Sent: Wednesday, January 18, 2023 9:22:35 AM 
Subject: Fwd: New Submission from Contact Form 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wed, Jan 18, 2023 at 9:20 AM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		natasha jeudy 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(617) 842-8668 
	Comments 
		Hi there and Good Morning, 

My daughter is looking to celebrate her birthday this Feb with her friends and family (3 adults and 6 teens). Previously we were able to book a teen experience but unfortunately I am not able to locate the package online. Please give me a call or email me at your convenience. 

I look forward to hearing from you, 
Natasha Jeudy